/*
 * @Author: zc
 * @description 数据统计-部门数据统计
 */
import request from '/@/utils/request';
/**
 * @description 部门数据统计列表查询
 * @param {object} params
 */
export const departmentList = (params:object) => {
    return request({
        url: `/api/v1/BiOrder/org_data_list`,
        method: 'get',
        params
    });
}
/**
 * @description 中心统计列表查询
 * @param {object} params
 */
export const centerList = (params:object) => {
    return request({
        url: `/api/v1/BiOrder/centre_data_list`,
        method: 'get',
        params
    });
}